@charset "utf-8";

#wizPaging{
	text-align: center;
}
#wizPaging div{
	display: inline-block;
	overflow: hidden;
	margin: 10px auto;
	*display: inline;
	*zoom: 1;
}
#wizPaging a,
#wizPaging ul,
#wizPaging ul li strong{
	float: left;
}
#wizPaging ul{
	overflow: hidden;
	height: 18px;
	margin: 0 5px; 
}
#wizPaging ul li{
	float: left;
}
#wizPaging ul li strong,
#wizPaging ul li a{
	padding: 2px 4px;
}
#wizPaging ul li strong{
	color: #c00;
}
#wizPaging a.first,
#wizPaging a.prev,
#wizPaging a.next,
#wizPaging a.last{
	background:url("../images/paging/paging.gif") no-repeat left top;
	height: 18px;
	margin: 0 3px;
	text-indent: -5000px;
}
#wizPaging a.first{
	background-position: left top;
	width: 39px;
}
#wizPaging a.prev{
	background-position: -50px top;
	width: 39px;
}
#wizPaging a.next{
	background-position: -100px top;
	width: 39px;
}
#wizPaging a.last{
	background-position: -150px top;
	width: 30px;
}
#wizPaging div.small a.first{
	background-position: left -24px;
	width: 17px;
}
#wizPaging div.small a.prev{
	background-position: -50px -24px;
	width: 17px;
}
#wizPaging div.small a.next{
	background-position: -100px -24px;
	width: 17px;
}
#wizPaging div.small a.last{
	background-position: -150px -24px;
	width: 17px;
}